export declare function printNxKey(): Promise<void>;
export declare function getNxKeyInformation(): Promise<any>;
export declare class NxKeyNotInstalledError extends Error {
    constructor(e: Error);
}
